Freebox Server (Delta V7 / Revolution V6 / Server Mini 4K)

  • État Nouveau
  • Type de tâche Anomalie
  • Catégorie Freebox OS
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 4.0.5
  • Due pour la version Non décidé
  • Date d'échéance Non décidé

FS#29622 - [Tous les Freebox Server] Demande de mise à jour (failles critiques): hostapd git-20171211 -> 2.9

Afin de résoudre certains problèmes de WiFi (corrections, améliorations), je demande la mise à jour de hostapd git-20171211 → 2.9 (2019-08-07) et ainsi corriger de failles de sécurité (vulnérabilités) nommées CVEs en même temps ?

https://www.cvedetails.com/vulnerability-list/vendor_id-12005/product_id-22495/W1.fi-Hostapd.html

http://w1.fi/hostapd/

http://w1.fi/cgit/hostap/

https://dev.freebox.fr/bugs/task/25755

Déjà signalé dans https://dev.freebox.fr/bugs/task/22518 (avec d’autres demandes de maj + corrections de noms de softs/libs)

Cette tache ne dépend pas d'autre tache

Chargement...